## EAutocompleteSelector EAutocompleteSelector |

## Functions

GtkWidget * | e_autocomplete_selector_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── ESourceSelector
                            ╰── EAutocompleteSelector

## Description

## Functions

### e_autocomplete_selector_new ()

    GtkWidget *
    e_autocomplete_selector_new (ESourceRegistry *registry);

## Types and Values